LINOTP-CREATE-ENCKEY(1)

NAME
linotp-create-enckey - create the encryption key.

SYNOPSIS
linotp-create-enckey -f <ini file>

DESCRIPTION
This tool creates the encryption key for LinOTP. It reads the configuration from the linotp.ini file to determine, where the encryption key should be generated.

COMMON OPTIONS

-f <ini file>
    The linotp.ini file containing the information where the encryption key is located.

-h
    Display a help message.

INTERNET SOURCES
http://www.linotp.org, http://www.lsexperts.de

SEE ALSO

BUGS
No known bugs.

AUTHOR
KeyIdentity GmbH <linotp-community@lsexperts.de>